field: 89128191-d082-498d-bd8c-b9a867b79924 # Calendar
fieldLayouts:
  f794dce0-f328-40a2-9dd6-4a8f3691f114:
    tabs:
      -
        elements:
          -
            fieldUid: 4924d38c-346d-4490-82fa-a46fb0559210 # Entry
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
fields:
  4924d38c-346d-4490-82fa-a46fb0559210: # Entry
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: entry
    instructions: ''
    name: Entry
    searchable: false
    settings:
      addRowLabel: 'Add a Date'
      columnType: text
      columns:
        __assoc__:
          -
            - col1
            -
              __assoc__:
                -
                  - heading
                  - Date
                -
                  - handle
                  - date
                -
                  - width
                  - ''
                -
                  - type
                  - date
          -
            - col2
            -
              __assoc__:
                -
                  - heading
                  - Starts
                -
                  - handle
                  - starts
                -
                  - width
                  - ''
                -
                  - type
                  - time
          -
            - col3
            -
              __assoc__:
                -
                  - heading
                  - Ends
                -
                  - handle
                  - ends
                -
                  - width
                  - ''
                -
                  - type
                  - time
      maxRows: ''
      minRows: '1'
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\Table
